sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

.bold, strong, b { font-weight: 800; }
.align-left, .text-left { text-align: left; }
.align-center, .text-center { text-align: center; }
.align-right, .text-right { text-align: right; }
.align-justify, .text-justify { text-align: justify; }

blockquote { border-left: 4px solid; font-style: italic; padding-left: 20px; margin-bottom: 10px; }
blockquote p:last-child { padding-bottom: 0; }

.color1 { color: #eee; }
.color2 { color: #333; }

/*
     FILE ARCHIVED ON 12:54:29 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:41 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.661
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.01
  cdx.remote: 178.391
  LoadShardBlock: 175.677 (3)
  PetaboxLoader3.datanode: 126.43 (5)
  PetaboxLoader3.resolve: 110.584 (2)
  load_resource: 137.472
  loaddict: 56.469
*/